
Start-Date: 2025-02-08  04:48:13
Commandline: apt-get install --reinstall apt
Reinstall: apt:armhf (2.9.27ubuntu2)
End-Date: 2025-02-08  04:48:15

Start-Date: 2025-02-08  04:48:18
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:armhf (13.5ubuntu3)
End-Date: 2025-02-08  04:48:20

Start-Date: 2025-02-08  04:48:23
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:armhf (3.6.6)
End-Date: 2025-02-08  04:48:24

Start-Date: 2025-02-08  04:48:28
Commandline: apt-get install --reinstall bash
Reinstall: bash:armhf (5.2.37-1ubuntu1)
End-Date: 2025-02-08  04:48:30

Start-Date: 2025-02-08  04:48:33
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:armhf (1:2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:48:34

Start-Date: 2025-02-08  04:48:38
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:armhf (9.4-3.1ubuntu1)
End-Date: 2025-02-08  04:48:40

Start-Date: 2025-02-08  04:48:43
Commandline: apt-get install --reinstall dash
Reinstall: dash:armhf (0.5.12-9ubuntu1)
End-Date: 2025-02-08  04:48:44

Start-Date: 2025-02-08  04:48:48
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:armhf (1.5.87ubuntu1)
End-Date: 2025-02-08  04:48:49

Start-Date: 2025-02-08  04:48:52
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:armhf (5.21)
End-Date: 2025-02-08  04:48:54

Start-Date: 2025-02-08  04:48:57
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:armhf (1:3.10-2)
End-Date: 2025-02-08  04:48:58

Start-Date: 2025-02-08  04:49:03
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:armhf (1.22.11ubuntu4)
End-Date: 2025-02-08  04:49:04

Start-Date: 2025-02-08  04:49:08
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:armhf (1.47.2-1ubuntu1)
End-Date: 2025-02-08  04:49:09

Start-Date: 2025-02-08  04:49:13
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:armhf (4.10.0-3)
End-Date: 2025-02-08  04:49:14

Start-Date: 2025-02-08  04:49:17
Commandline: apt-get install --reinstall gcc-14-base:armhf
Reinstall: gcc-14-base:armhf (14.2.0-16ubuntu1)
End-Date: 2025-02-08  04:49:18

Start-Date: 2025-02-08  04:49:22
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:armhf (2.4.4-2ubuntu22)
End-Date: 2025-02-08  04:49:23

Start-Date: 2025-02-08  04:49:26
Commandline: apt-get install --reinstall grep
Reinstall: grep:armhf (3.11-4build1)
End-Date: 2025-02-08  04:49:28

Start-Date: 2025-02-08  04:49:31
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:armhf (1.12-1.1ubuntu2)
End-Date: 2025-02-08  04:49:32

Start-Date: 2025-02-08  04:49:35
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:armhf (3.25)
End-Date: 2025-02-08  04:49:36

Start-Date: 2025-02-08  04:49:39
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:armhf (1.67ubuntu1)
End-Date: 2025-02-08  04:49:41

Start-Date: 2025-02-08  04:49:44
Commandline: apt-get install --reinstall libacl1:armhf
Reinstall: libacl1:armhf (2.3.2-2)
End-Date: 2025-02-08  04:49:45

Start-Date: 2025-02-08  04:49:49
Commandline: apt-get install --reinstall libapt-pkg6.0t64:armhf
Reinstall: libapt-pkg6.0t64:armhf (2.9.27ubuntu2)
End-Date: 2025-02-08  04:49:50

Start-Date: 2025-02-08  04:49:54
Commandline: apt-get install --reinstall libassuan9:armhf
Reinstall: libassuan9:armhf (3.0.1-2)
End-Date: 2025-02-08  04:49:55

Start-Date: 2025-02-08  04:49:58
Commandline: apt-get install --reinstall libattr1:armhf
Reinstall: libattr1:armhf (1:2.5.2-2)
End-Date: 2025-02-08  04:49:59

Start-Date: 2025-02-08  04:50:02
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:armhf (1:4.0.2-2ubuntu1)
End-Date: 2025-02-08  04:50:03

Start-Date: 2025-02-08  04:50:07
Commandline: apt-get install --reinstall libaudit1:armhf
Reinstall: libaudit1:armhf (1:4.0.2-2ubuntu1)
End-Date: 2025-02-08  04:50:08

Start-Date: 2025-02-08  04:50:11
Commandline: apt-get install --reinstall libblkid1:armhf
Reinstall: libblkid1:armhf (2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:50:13

Start-Date: 2025-02-08  04:50:16
Commandline: apt-get install --reinstall libbsd0:armhf
Reinstall: libbsd0:armhf (0.12.2-2)
End-Date: 2025-02-08  04:50:17

Start-Date: 2025-02-08  04:50:20
Commandline: apt-get install --reinstall libbz2-1.0:armhf
Reinstall: libbz2-1.0:armhf (1.0.8-6)
End-Date: 2025-02-08  04:50:21

Start-Date: 2025-02-08  04:50:25
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:armhf (2.40-4ubuntu1)
End-Date: 2025-02-08  04:50:26

Start-Date: 2025-02-08  04:50:31
Commandline: apt-get install --reinstall libc6:armhf
Reinstall: libc6:armhf (2.40-4ubuntu1)
End-Date: 2025-02-08  04:50:32

Start-Date: 2025-02-08  04:50:36
Commandline: apt-get install --reinstall libcap-ng0:armhf
Reinstall: libcap-ng0:armhf (0.8.5-4)
End-Date: 2025-02-08  04:50:37

Start-Date: 2025-02-08  04:50:40
Commandline: apt-get install --reinstall libcap2:armhf
Reinstall: libcap2:armhf (1:2.66-5ubuntu3)
End-Date: 2025-02-08  04:50:41

Start-Date: 2025-02-08  04:50:44
Commandline: apt-get install --reinstall libcom-err2:armhf
Reinstall: libcom-err2:armhf (1.47.2-1ubuntu1)
End-Date: 2025-02-08  04:50:45

Start-Date: 2025-02-08  04:50:49
Commandline: apt-get install --reinstall libcrypt1:armhf
Reinstall: libcrypt1:armhf (1:4.4.38-1)
End-Date: 2025-02-08  04:50:50

Start-Date: 2025-02-08  04:50:54
Commandline: apt-get install --reinstall libdb5.3t64:armhf
Reinstall: libdb5.3t64:armhf (5.3.28+dfsg2-9)
End-Date: 2025-02-08  04:50:55

Start-Date: 2025-02-08  04:50:58
Commandline: apt-get install --reinstall libdebconfclient0:armhf
Reinstall: libdebconfclient0:armhf (0.274ubuntu1)
End-Date: 2025-02-08  04:50:59

Start-Date: 2025-02-08  04:51:03
Commandline: apt-get install --reinstall libext2fs2t64:armhf
Reinstall: libext2fs2t64:armhf (1.47.2-1ubuntu1)
End-Date: 2025-02-08  04:51:04

Start-Date: 2025-02-08  04:51:07
Commandline: apt-get install --reinstall libgcc-s1:armhf
Reinstall: libgcc-s1:armhf (14.2.0-16ubuntu1)
End-Date: 2025-02-08  04:51:08

Start-Date: 2025-02-08  04:51:12
Commandline: apt-get install --reinstall libgcrypt20:armhf
Reinstall: libgcrypt20:armhf (1.11.0-6ubuntu1)
End-Date: 2025-02-08  04:51:13

Start-Date: 2025-02-08  04:51:16
Commandline: apt-get install --reinstall libgmp10:armhf
Reinstall: libgmp10:armhf (2:6.3.0+dfsg-2ubuntu7)
End-Date: 2025-02-08  04:51:17

Start-Date: 2025-02-08  04:51:21
Commandline: apt-get install --reinstall libgpg-error0:armhf
Reinstall: libgpg-error0:armhf (1.51-3)
End-Date: 2025-02-08  04:51:22

Start-Date: 2025-02-08  04:51:25
Commandline: apt-get install --reinstall liblz4-1:armhf
Reinstall: liblz4-1:armhf (1.10.0-3)
End-Date: 2025-02-08  04:51:26

Start-Date: 2025-02-08  04:51:30
Commandline: apt-get install --reinstall liblzma5:armhf
Reinstall: liblzma5:armhf (5.6.3-1)
End-Date: 2025-02-08  04:51:31

Start-Date: 2025-02-08  04:51:34
Commandline: apt-get install --reinstall libmd0:armhf
Reinstall: libmd0:armhf (1.1.0-2build2)
End-Date: 2025-02-08  04:51:35

Start-Date: 2025-02-08  04:51:39
Commandline: apt-get install --reinstall libmount1:armhf
Reinstall: libmount1:armhf (2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:51:40

Start-Date: 2025-02-08  04:51:43
Commandline: apt-get install --reinstall libncursesw6:armhf
Reinstall: libncursesw6:armhf (6.5+20250125-2)
End-Date: 2025-02-08  04:51:44

Start-Date: 2025-02-08  04:51:47
Commandline: apt-get install --reinstall libnpth0t64:armhf
Reinstall: libnpth0t64:armhf (1.8-2)
End-Date: 2025-02-08  04:51:49

Start-Date: 2025-02-08  04:51:52
Commandline: apt-get install --reinstall libpam-modules:armhf
Reinstall: libpam-modules:armhf (1.5.3-7ubuntu4)
End-Date: 2025-02-08  04:51:53

Start-Date: 2025-02-08  04:51:57
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:armhf (1.5.3-7ubuntu4)
End-Date: 2025-02-08  04:51:58

Start-Date: 2025-02-08  04:52:01
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:armhf (1.5.3-7ubuntu4)
End-Date: 2025-02-08  04:52:02

Start-Date: 2025-02-08  04:52:06
Commandline: apt-get install --reinstall libpam0g:armhf
Reinstall: libpam0g:armhf (1.5.3-7ubuntu4)
End-Date: 2025-02-08  04:52:07

Start-Date: 2025-02-08  04:52:10
Commandline: apt-get install --reinstall libpcre2-8-0:armhf
Reinstall: libpcre2-8-0:armhf (10.42-4ubuntu3)
End-Date: 2025-02-08  04:52:12

Start-Date: 2025-02-08  04:52:15
Commandline: apt-get install --reinstall libproc2-0:armhf
Reinstall: libproc2-0:armhf (2:4.0.4-4ubuntu5)
End-Date: 2025-02-08  04:52:16

Start-Date: 2025-02-08  04:52:19
Commandline: apt-get install --reinstall libseccomp2:armhf
Reinstall: libseccomp2:armhf (2.5.5-1ubuntu5)
End-Date: 2025-02-08  04:52:20

Start-Date: 2025-02-08  04:52:24
Commandline: apt-get install --reinstall libselinux1:armhf
Reinstall: libselinux1:armhf (3.7-3ubuntu2)
End-Date: 2025-02-08  04:52:25

Start-Date: 2025-02-08  04:52:28
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:armhf (3.7-2.1)
End-Date: 2025-02-08  04:52:29

Start-Date: 2025-02-08  04:52:32
Commandline: apt-get install --reinstall libsemanage2:armhf
Reinstall: libsemanage2:armhf (3.7-2.1)
End-Date: 2025-02-08  04:52:33

Start-Date: 2025-02-08  04:52:37
Commandline: apt-get install --reinstall libsepol2:armhf
Reinstall: libsepol2:armhf (3.7-1)
End-Date: 2025-02-08  04:52:38

Start-Date: 2025-02-08  04:52:41
Commandline: apt-get install --reinstall libsmartcols1:armhf
Reinstall: libsmartcols1:armhf (2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:52:42

Start-Date: 2025-02-08  04:52:46
Commandline: apt-get install --reinstall libss2:armhf
Reinstall: libss2:armhf (1.47.2-1ubuntu1)
End-Date: 2025-02-08  04:52:47

Start-Date: 2025-02-08  04:52:51
Commandline: apt-get install --reinstall libssl3t64:armhf
Reinstall: libssl3t64:armhf (3.4.0-1ubuntu2)
End-Date: 2025-02-08  04:52:52

Start-Date: 2025-02-08  04:52:56
Commandline: apt-get install --reinstall libstdc++6:armhf
Reinstall: libstdc++6:armhf (14.2.0-16ubuntu1)
End-Date: 2025-02-08  04:52:57

Start-Date: 2025-02-08  04:53:00
Commandline: apt-get install --reinstall libsystemd0:armhf
Reinstall: libsystemd0:armhf (257.2-3ubuntu1)
End-Date: 2025-02-08  04:53:02

Start-Date: 2025-02-08  04:53:05
Commandline: apt-get install --reinstall libtinfo6:armhf
Reinstall: libtinfo6:armhf (6.5+20250125-2)
End-Date: 2025-02-08  04:53:06

Start-Date: 2025-02-08  04:53:09
Commandline: apt-get install --reinstall libudev1:armhf
Reinstall: libudev1:armhf (257.2-3ubuntu1)
End-Date: 2025-02-08  04:53:11

Start-Date: 2025-02-08  04:53:14
Commandline: apt-get install --reinstall libuuid1:armhf
Reinstall: libuuid1:armhf (2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:53:15

Start-Date: 2025-02-08  04:53:18
Commandline: apt-get install --reinstall libxxhash0:armhf
Reinstall: libxxhash0:armhf (0.8.2-2build1)
End-Date: 2025-02-08  04:53:20

Start-Date: 2025-02-08  04:53:23
Commandline: apt-get install --reinstall libzstd1:armhf
Reinstall: libzstd1:armhf (1.5.6+dfsg-2)
End-Date: 2025-02-08  04:53:24

Start-Date: 2025-02-08  04:53:27
Commandline: apt-get install --reinstall login
Reinstall: login:armhf (1:4.16.0-2+really2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:53:28

Start-Date: 2025-02-08  04:53:32
Commandline: apt-get install --reinstall login.defs
Reinstall: login.defs:armhf (1:4.16.0-7ubuntu1)
End-Date: 2025-02-08  04:53:33

Start-Date: 2025-02-08  04:53:36
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:armhf (1.47.2-1ubuntu1)
End-Date: 2025-02-08  04:53:37

Start-Date: 2025-02-08  04:53:40
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:armhf (1.3.4.20250131-1)
End-Date: 2025-02-08  04:53:41

Start-Date: 2025-02-08  04:53:44
Commandline: apt-get install --reinstall mount
Reinstall: mount:armhf (2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:53:45

Start-Date: 2025-02-08  04:53:48
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:armhf (6.5+20250125-2)
End-Date: 2025-02-08  04:53:50

Start-Date: 2025-02-08  04:53:53
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:armhf (6.5+20250125-2)
End-Date: 2025-02-08  04:53:54

Start-Date: 2025-02-08  04:53:57
Commandline: apt-get install --reinstall openssl-provider-legacy
Reinstall: openssl-provider-legacy:armhf (3.4.0-1ubuntu2)
End-Date: 2025-02-08  04:53:59

Start-Date: 2025-02-08  04:54:02
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:armhf (1:4.16.0-7ubuntu1)
End-Date: 2025-02-08  04:54:04

Start-Date: 2025-02-08  04:54:08
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:armhf (5.40.0-8)
End-Date: 2025-02-08  04:54:09

Start-Date: 2025-02-08  04:54:12
Commandline: apt-get install --reinstall procps
Reinstall: procps:armhf (2:4.0.4-4ubuntu5)
End-Date: 2025-02-08  04:54:14

Start-Date: 2025-02-08  04:54:17
Commandline: apt-get install --reinstall sed
Reinstall: sed:armhf (4.9-2build1)
End-Date: 2025-02-08  04:54:18

Start-Date: 2025-02-08  04:54:21
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:armhf (0.0.24)
End-Date: 2025-02-08  04:54:22

Start-Date: 2025-02-08  04:54:25
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:armhf (3.08-6ubuntu3)
End-Date: 2025-02-08  04:54:27

Start-Date: 2025-02-08  04:54:30
Commandline: apt-get install --reinstall tar
Reinstall: tar:armhf (1.35+dfsg-3.1)
End-Date: 2025-02-08  04:54:31

Start-Date: 2025-02-08  04:54:34
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:armhf (2023.11.28.1)
End-Date: 2025-02-08  04:54:35

Start-Date: 2025-02-08  04:54:39
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:armhf (2.40.2-14ubuntu1)
End-Date: 2025-02-08  04:54:41

Start-Date: 2025-02-08  04:54:44
Commandline: apt-get install --reinstall zlib1g:armhf
Reinstall: zlib1g:armhf (1:1.3.dfsg+really1.3.1-1ubuntu1)
End-Date: 2025-02-08  04:54:45
